@(list: List[Users], post: List[Post])

  @base_active("Account", list.head.name) {
    <div class="columns">
        <div class="column is-12">
            <div class="box"><h3 class="subtitle">@list.head.name 's profile</h3></div>
            @for(item <- list) {
                <div class="box">
                    <article class="media">
                        <div class="media-left">
                            <figure class="image is-256x256">
                                <img class="img" src="@routes.Assets.versioned("images/users".concat(item.imgurl))">
                            </figure>
                        </div>

                        <div class="media-content">
                            <div class="media-content">
                                <p class="title">&nbsp; &nbsp; @item.name</p>
                            </div> <br>
                            <div class="columns">
                                <div class="column is-2">
                                    UID<br><br>
                                    Username<br><br>
                                    Email<br><br>
                                    Registered<br><br>
                                    Privacy<br>
                                </div>
                                <div class="column is-9">
                                    @item.uid <br><br>
                                    @item.username <br><br>
                                    @item.email <br><br>
                                    @item.regdate <br><br>
                                    @item.privacy <br>
                                </div>
                            </div>
                        </div>

                        <div class="content">
                            <div class="level-right">
                                <a href="/accountsettings" class="level-item button right-button">
                                    EDIT
                                </a>
                            </div>
                        </div>
                    </article>
                </div>
            }

            <div class="box"><h3 class="subtitle">@post.size History Post</h3></div>
            @for(item <- post) {
                <div class="box">
                    <article class="media">
                        <div class="media-left">
                            <figure class="image is-190x190">
                                <img src="@routes.Assets.versioned("images/post".concat("5b39c8b553c821e7cddc6da64b5bd2ee.png"))" width="30">
                            </figure>
                        </div>
                        <div class="media-content">
                            <div class="content">
                                <p>
                                    <strong>@list.head.name</strong> <small> @@@list.head.username</small>
                                    <br>
                                    @if(item.content.length > 400){
                                        @item.content.substring(0,400).concat(" . . .")
                                    } else {
                                        @item.content
                                    }
                                </p>
                            </div>

                            <div class="media">
                                <div class="media-left">
                                    <figure class="image is-48x48">
                                        <a class="level-item">
                                            <img class="img" src="@routes.Assets.versioned("images/users".concat(list.head.imgurl))" width="15">
                                        </a>
                                    </figure>
                                </div>
                                <div class="media-content">
                                    <p><strong>@item.email</strong></p>
                                    <p><small>@item.dateTime.toString.substring(0,16)</small></p>
                                    <div class="level-right">
                                        <a href="#"> Read more </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </article>
                </div>
            }
            <br> <br>
            <br> <br>
        </div>
    </div>

    <div class="container-fixed-bottom-left">
        <a href="#" class="button"> Return top </a>
    </div>
  }